/*no sass style sheet*/
.idx-news-content > div:nth-of-type(2) {position:relative;}
.idx-news-btn {position:absolute;bottom:0;right:0;}
.idx-news-content-wrap{height:72px;position:relative;overflow:auto;}

@media only screen and (max-width: 980px) {
    .idx-news-content-wrap{height:auto;position:relative;overflow:auto;}
}